

.footer_bottom_holder_inner, .footer_bottom_holder_inner ul li a, .footer_bottom_holder_inner p, .footer_bottom_holder_inner span, .footer_bottom span:not(.q_social_icon_holder):not(.fa-stack):not(.social_icon) {
    font-size: 14px!important;
}
.content {
    padding-bottom: 45px!important;
}
header.centered_logo .q_logo img, header:not(.centered_logo) .q_logo img {
    height: 150%!important;
}
footer {
    border-top: 8px solid #b4c8c9;
}